[package]
name = "rs_json_transform_worker"
version = "0.3.1"
authors = [
  "Mathia Haure-Touze <mathia.haure-touzet.ext@francetv.fr>",
  "Marc-Antoine Arnaud <maarnaud@media-io.com>",
  "Thibaud Le Graverend <thibaud.legraverend@luminvent.com>"
]
edition = "2018"

[dependencies]
jq-rs = {version = "0.4.1", features = ["bundled"]}
jxon = "0.7.0"
log = "0.4.14"
mcai_worker_sdk = "1.1.1"
schemars = "0.8"
serde = "^1.0.0"
serde_derive = "^1.0.0"
serde_json = "1.0.53"
xmltree = "0.10.0"

[build-dependencies]
built = "0.4"
